/*封面*/
.frontCover {
	qrfullpage:1;
}

/*版权内容*/
.copyright-text {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}
/*<h1>篇章页居左一级标题*/
h1.firstTitle-l {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
	color:#AA1E07;
} 
.noteContent {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
}


/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	color:#AA1E07;
}


/*<h3>三级标题*/
h3.thirdTitle {
	font-size:1.2em;
	line-height:1.3em;
	text-indent:0em;
	margin-top:1em;
	color:#AA1E07;
	font-family: "MYing Hei S", Hei;
}

/*版权标题*/
.copyright-title {
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0em;
	margin:0.5em auto 2em auto;
	color:#c1a173;
	font-family: "MYing Hei S", Hei;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}


/*正文内容居中*/
.center{
	font-size:1em;
	text-indent:0em;
	text-align:center;
	font-family:"汉仪旗黑50S","HYQiHei-50s";

}


/*案例标题居中（引文、诗歌等）*/
.titleQuot-c {
	font-family: STKai, "MKai PRC", Kai;
	font-size:1.1em;
	line-height:1.3em;
	margin:1em auto;
	text-align:center;
	color:#AA1E07;
	font-weight:bold;
}


/*案例标题居左（引文、诗歌等）*/
.titleQuot-l {
	font-family: STKai, "MKai PRC", Kai;
	font-size:1.1em;
	line-height:1.3em;
	margin:1em auto;
	text-align:left;
	text-indent:0em;
	color:#AA1E07;
	font-weight:bold;
}



/*引文内容居左(引文、诗歌、诗词、书信、书信称谓、居右署名)*/
.quotation {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:left;
	text-indent:2em;
	color:#5A5A5A;
	line-height: 1.618em;
}


/*引文内容span*/
.quotation-s {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	color:#5A5A5A;
	line-height: 1.618em;
}



/*诗词标题*/
.poemtitle-l {
	font-family: STKai, "MKai PRC", Kai;
	font-size:1.1em;
	line-height:1.3em;
	text-align:left;
	text-indent:2em;
	font-weight:bold;
	color:#5A5A5A;
	margin:1em auto;

}


/*右下角说明*/
.right-info {
	font-family: STKai, "MKai PRC", Kai;
	font-size:0.95em;
	text-align:right;
	margin-bottom:0.5em;
	color:#5A5A5A;
}


/*粗体*/
span.bold {
	font-weight:bold;
}



/*数字上标*/
span.super {
	font-size:0.7em;
	vertical-align:super;
}


/*边框*/
.border {
	border:0.1em solid #AA1E07;
	border-radius:0.25em;
	padding:0.25em;
	margin:1em auto;
}



/*插图、表格截图（不含图片标题或图片说明）*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 

/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 
